PHP Manual
Prev |  | Next

# DOMDocumentFragment->appendXML()

(no version information, might be only in CVS)

DOMDocumentFragment->appendXML() -- Append XML data

## Description

class DOMDocumentFragment {
bool appendXML ( string data )
}

Warning
This function is currently not documented; only the argument list is available.

## Parameters

data

  XML to append.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
DOMDocument->xinclude() | Up | DOMElement->__construct()